Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1322

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2004-1322
Last Modified 05 Sep 2008 04:40:59
Published 15 Dec 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1322

Summary

Cisco Unity 2.x, 3.x, and 4.x, when integrated with Microsoft Exchange, has several hard coded usernames and passwords, which allows remote attackers to gain unauthorized access and change configuration settings or read outgoing or incoming e-mail messages.

Vulnerable Systems


References

XF - cisco-unity-exchange-default-accounts(18489)

BID - 11954

CISCO - 20041215 Cisco Unity Integrated with Exchange Has Default Passwords

CIAC - P-060


Last Updated: 27 May 2016 10:38:59